[Rainmeter]
Autor=viken,wasek
Update=1000


[Image]
Meter=Image
SolidColor=0,0,0,1
X=5
Y=0
W=20
H=500
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]


[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=5
Y=0
W=55
H=#ScreenAreaHeight#
Group=IKON
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]



[IKON1]
Meter=Image
ImageName=hdd C.png
X=5
Y=0
W=75
H=75
Group=IKON
Hidden=1

[Image1]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=0
W=75
H=75
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\"][!RainmeterRedraw]

[IKON2]
Meter=Image
ImageName=hdd D.png
X=5
Y=85r
W=75
H=75
Group=IKON
Hidden=1

[Image2]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["D:\"][!RainmeterRedraw]

[IKON3]
Meter=Image
ImageName=hdd E.png
X=5
Y=85r
W=75
H=75
Group=IKON
Hidden=1

[Image3]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["E:\"][!RainmeterRedraw]

[IKON4]
Meter=Image
ImageName=hdd F.png
X=5
Y=85r
W=75
H=75
Group=IKON
Hidden=1

[Image4]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["F:\"][!RainmeterRedraw]

[IKON5]
Meter=Image
ImageName=hdd G.png
X=5
Y=85r
W=75
H=75
Group=IKON
Hidden=1

[Image5]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["G:\"][!RainmeterRedraw]

[IKON6]
Meter=Image
ImageName=hdd H.png
X=5
Y=85r
W=75
H=75
Group=IKON
Hidden=1

[Image6]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["G:\"][!RainmeterRedraw]







